# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-Beta.8
# Date: 2026-02-12T20:48:56.052Z

user_name: Ramez
communication_language: French
document_output_language: English
output_folder: "{project-root}/_bmad-output"
